Bug 1547015 - [Docs] libvirt support for CAT
Summary: [Docs] libvirt support for CAT
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Virtualization_Tuning_and_Optimization_Guide
Version: 7.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 7.5
Assignee: Yehuda Zimmerman
QA Contact: haoliu@redhat.com
URL:
Whiteboard:
Depends On: 1288964 1289368 1410144
Blocks: 1500889 1500891 1522983 1299678 1468650 1469590
TreeView+ depends on / blocked
 
Reported: 2018-02-20 11:06 UTC by Jiri Herrmann
Modified: 2019-03-06 02:32 UTC (History)
22 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 1289368
Environment:
Last Closed: 2018-04-16 11:58:50 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 Jiri Herrmann 2018-04-16 11:58:50 UTC
This has gone live with RHEL 7.5 GA publication, and I will therefore be closing this BZ:

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html/virtualization_tuning_and_optimization_guide/sect-virtualization_tuning_optimization_guide-numa-numa_and_libvirt#sect_VTOG-vCPU_cache_reservation

Feel free to reopen if any additions or corrections to the current content are needed.


Note You need to log in before you can comment on or make changes to this bug.